<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Write questions in the <i>past</i>. Use <i>that</i> or <i>who</i>.</b>]]></rubric>
	<!--audio>content/pdCCR1/assets/dialogue.mp3</audio-->
	<!--<image xpos="10" ypos="10" scale="10">LIBRO-BANNER.jpg</image>-->
		
		<questions>	
		<question>
			<sentence><![CDATA[they find / person / steal your car / last week?]]></sentence>
			<answers>
			<answer>Did they find the person who stole your car last week?</answer>
			<answer>Did they find the person that stole your car last week?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[where / the necklace / the boys snatch?]]></sentence>
			<answers>
				<answer>Where was the necklace that the boys snatched?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[anyone see / the person / shoplift the jeans?]]></sentence>
			<answers>
				<answer>Did anyone see the person who shoplifted the jeans?</answer>
				<answer>Did anyone see the person that shoplifted the jeans?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[Who / steal the laptop / you got for your birthday?]]></sentence>
			<answers>
				<answer>Who stole the laptop that you got for your birthday?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[you know / the guys / vandalize the bus station?]]></sentence>
			<answers>
				<answer>Did you know the guys who vandalized the bus station?</answer>
				<answer>Did you know the guys that vandalized the bus station?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[you hear about / women / rob the post office]]></sentence>
			<answers>
				<answer>Did you hear about the women that robbed the post office?</answer>
				<answer>Did you hear about the women who robbed the post office?</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[who / the men / find $100,000 / in the forest?]]></sentence>
			<answers>
				<answer>Who were the men who found $100,000 in the forest?</answer>
				<answer>Who were the men that found $100,000 in the forest?</answer>
			</answers>
		</question>	
	</questions>
</exercise>
